{
  "verseBefore": "You must regularly set the bread of the presence on the table before me.\n\n\\ts\\*\n\\p ",
  "verseAfter": "And you shall continually put the bread of faces on the table before my face.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 25,
  "activeVerse": 30,
  "modifiedTimestamp": "2021-08-24T12:31:26.656Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 25,
      "verse": 30
    },
    "tool": "wordAlignment",
    "groupId": "chapter_25"
  }
}
